body{
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
}
.header{
	background-color: #EEEEEE;
	padding-top:15px;
	padding-bottom:15px;
}
.logo{
	width:100%;	
}
.vooa {
    opacity: 0.4;
}
.vnimanie {
    font-size: 13px;
    font-style: italic;
    color: #d4931a;
}
.nadpis {
      padding-left: 40px;
    margin-top: -8px;
}
.menu-f p {
    color: #fff;
    font-size: 14px;
    text-align: left;
}
.menu span {
    font-style: italic;
    font-size: 12px;
    color: #e97945;
}
.brenda img {
    width: 50px;
    float: left;
}
.block-brend {
    display: inline-block;
    text-align: center;
	    width: 120px;
    padding: 10px;
}
.block-brend img {
    width: 90px;
}
.zamanuha {
    display: inline-table;
    text-align: center;
    padding: 10px;
    width: 220px;
}
.zamanuha {
    font-size: 14px;
    color: #777;
}
.zamanuha img {
    width: 70px;
    margin: 10px 50px;
}
.B_crumbBox {
    font-size: 14px;
    color: #999;
}
.B_crumbBox a {
    color: #999;
}
.photo {
    display: inline-block;
}
.photo img {
    width: 130px;
    padding: 5px;
}
.photo img:hover {
    opacity: 0.7;
}
.bod {
    padding-left: 60px;
}
.bod p {
    font-size: 15px;
    color: #777;
}
.bod ul {
    font-size: 15px;
    color: #777;
}
.button-stoim{
	text-transform: uppercase;
    color: #E97945;
    border: 3px solid #E97945;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
    padding: 5px 0px;
    border-radius: 8px;
    margin-top:7px;
    outline: none;
}
.button-stoim:hover{
    cursor: pointer;
    text-decoration: none;
    color: #66a7da;
    border: 3px solid #66a7da;
    transition: 0.2s;
}
.button-stoim2{
	text-transform: uppercase;
    color: #fff;
    border: 3px solid #fff;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    padding: 5px 0px;
    border-radius: 8px;
    margin-top:7px;
}
.button-stoim2:hover {
    text-decoration: none;
    color: #66a7da;
    border: 3px solid #66a7da;
    transition: 0.2s;
}
.button-stoim2:hover{
	cursor: pointer;
}
.menu > ul {
    text-align: right;
}
.menu > ul > li > a{
	font-size: 17px;
    font-weight: lighter;
    color:#303030;
}
.number-and-button{
	text-align:right;
}
.number-and-button p:nth-child(1){
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 1;
    margin-top: 10px;
}
.number-and-button p:nth-child(2){
    margin-bottom: 0px;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;

}
.zakaz-zvon{
	border:3px solid #66A7DA;
	color:#66A7DA;
	text-align:center;
	font-weight:bold;
	border-radius:8px;
	font-size: 14px;
    text-transform: uppercase;
    width: 150px;
    padding: 5px 0px;
    float: right;
}
.zakaz-zvon:hover{
cursor: pointer;
    text-decoration: none;
    color: #e97945;
    border: 3px solid #e97945;
    transition: 0.2s;
}
.menu{
	list-style-type: none;
	padding:0px;
	    margin-top: 35px;
}
.menu li{
	display:inline-block;
	vertical-align: middle;
	margin-right:20px;
}
.nedoslider {
    background: #dfdfdf;
}

.nedoslider .container {
    background: url(/assets/templates/vooa/img/tolyati.png) right center / 560px no-repeat;
}

/*.nedoslider > .container{
	background-image:url(../img/avto3.png);
	background-position: right center;
	background-repeat:no-repeat;
	background-size:50%;
}*/
.block-no p:nth-child(1) {
    font-weight: 500;
    color: #303030;
    font-size: 55px;
    margin-bottom: 12px;
    line-height: 55px;
    text-transform: uppercase;
}
.block-no p:nth-child(2) {
    font-size: 40px;
    font-weight: 500;
    color: #303030;
    margin-bottom: 0px;
    line-height: 46px;
    /* text-transform: uppercase; */
    border-bottom: 2px solid black;
    padding-bottom: 15px;
}

.block-no p:nth-child(3) {
    font-size: 30px;
    font-weight: 500;
    color: #303030;
    margin-bottom: 0px;
    line-height: 40px;
    padding: 10px 0 10px;
}

.block-no a {
    color: #797979;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 25px;
    border: 5px solid #797979;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 10px 0px;
    display: inline-block;
}
.block-no a:hover {
    border: 5px solid #4B3737;
    color: #303030;
    transition: 0.2s;
}
.block-no a:hover{
	text-decoration: none;
}
.block-no{
    background-color: rgba(255,255,255,0.7);
    padding: 41px;
    box-sizing: content-box;
    margin: 30px 0px;
}
.title-left{
	font-weight:bold;
	color:#555;
	font-size:34px;
	text-transform: uppercase;
	text-align:right;
}
.right-block{
	background-image: url(../img/shadow.png);
	background-repeat:no-repeat;
	background-size: auto 100%;
	background-position: 14px center;
    padding-bottom: 100px;
}
.left-block{
	padding-top:50px;
}
.right-block{
	padding-top:15px;
}
.right-block a {
    text-decoration: none;
}
.left-block ul{
	padding:0px;
}
.left-block ul li{
	text-align:right;
	list-style-type: none;
	position: relative;
	display:block;
	padding-right:30px;
	margin:15px 0px;
}
.left-block ul li a{
	font-size: 20px;
	font-weight:lighter;
	color:#303030;
}
.left-block ul li:after{
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    right: 0px;
    top: 8px;
    border: 2px solid #ccc;
    border-radius: 50%;
}
.link-go-benz{
	color: #5090C0;
    border: 3px solid #5090c0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
    /* width: 100%; */
        display: inline-block;
    border-radius: 5px;
    text-align: center;
    padding: 5px 20px;
    float: right;

}
.link-go-benz:hover{
	color:#5090c0;
	text-decoration: none;
}
.title-right {
    font-weight: bold;
    color: #555;
    font-size: 30px;
    text-align: center;
}
.block-poch{
	display:inline-block;
	text-align:center;
	width:180px;
	margin:20px 10px;
}
.block-poch > div{
	font-size: 40px;
    width: 90px;
    height: 90px;
    background-color: #6694CA;
    color: white;
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 20px;
}
.controls{    margin-bottom: 10px;}
input[type=file] {
    display: block;
    margin-bottom: 28px;
    padding: 6px 0px 0px 1px;
}
#mask_btn{
	position: absolute;
    width: 136px;
        display: none;
}
.block-poch > div > span{
	display:block;
	width:86px;
	height:86px;
	border-radius: 50%;
	border:1px solid white;
	padding-top: 17px;
	margin:2px 0px 0px 2px;
}
.block-poch > p{
font-weight: bold;
    color: #303030;
    font-size: 17px;
    width: 133px;
    margin: 0px auto;
    text-transform: uppercase;
}
.slider-car{
	padding-top:60px;
	padding-bottom:60px;
	background-color: #E0E0E0;
}
.slider-car .row{
	position: relative;
}
.title-slider-car{
	color:#303030;
	text-transform: uppercase;
	font-size:34px;
	text-align:center;
	font-weight:bold;
}
.item img{
	width:100%;
}
.arrow-left{
	position: absolute;
	left:0px;
	top:50%;
    margin-left: -64px;
}
.arrow-right{
	position: absolute;
	right:0px;
	top:50%;
    margin-right: -64px;
}
.arrow-left:hover, .arrow-right:hover{
	cursor: pointer;
}
.footer{
	background-color:#2F2F2F;
	padding-top:30px;
	padding-bottom:30px;
}
.footer .button-stoim, .footer .zakaz-zvon{
	color:white;
	border-color:white;
}
.footer .number-and-button p, .footer .menu a {
	color:white;
}
.footer hr{
	background-color: white;
}
.copy{color:white;}
.logo-and-button a {
    float: left;
    outline: none;
}
.logo-and-button .logo{
	width: 190px;
    margin-left: 0px;
}
.button-stoim2{
	width: 190px;
    float: left;
    margin-left: 40px;
	margin-top: 12px;
}
.button-stoim{
	width: 202px;
    float: left;
}
.menu-f {
    list-style-type: none;
    text-align: right;
    padding: 0px 14px 0px 0px;
    margin-top: 9px;
}
.menu-f > ul > li > a{
	font-size: 16px;
    font-weight: lighter;
    color:#fff;
}
.menu-f > ul {list-style-type: none;
    padding-right: 38px;}
.menu-f li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 16px;
}

.tt p:nth-child(1) {
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 27px;
    margin-top: -14px;
}
.tt p:nth-child(2) {
    margin-bottom: 10px;
}
.mrg-bot{
	margin-bottom: 50px;
}
.bream a, .bream span{
	color:grey;
	font-size:14px;
}
.bream span{
	padding:0px 5px;
}
.bream span.active{
	padding:0px;
}
  #contactForm{
    width: 100%;
  }
  .modal-content{
  -webkit-box-shadow: 0 3px 9px rgba(0,0,0, 0);
    box-shadow: 0 3px 9px rgba(0,0,0, 0);
}
.modal-dialog {
      width: 320px;
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}
.modal-footer{
  border: 0px;
}
.modal-footer p{
  text-align: center;
}
.modal-footer p i{
  font-size: 20px;
  margin-right: 5px;
}
.zakaz-zvon_send{
    border: 3px solid #66A7DA;
    color: #66A7DA;
    text-align: center;
    font-weight: bold;
    border-radius: 8px;
    font-size: 14px;
    background: transparent;
    text-transform: uppercase;
    width: 150px;
    padding: 5px 0px;
    margin-left: 67px;
}
.mrg-bot .col-lg-8.col-md-8.col-sm-8.col-xs-12.right-block.text-center p{
	font-size: 18px;    width: 98%;	
}
.pdd{
	    padding-left: 45px;
}
.h2-title{
	margin-left: 14px;
	padding: 20px 0px;
}
.gal-item{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 4px;
}
.rd{ width: 122px; float: left; margin-bottom: 5px;}
.lrd{    display: block; font-weight: 300;}
.bigd{
 width: 400px;
}
.clr{
	clear: both;
}
.s5{
	padding: 0px;
    width: 48%;
}
.sf{
	margin-right: 14px;
}
.mrbt{
	    margin-top: 15px;
    margin-left: 103px;
}
@media screen and (max-width:1300px){
	.slider{
		padding:0px 60px;
	}
	.arrow-right{
		margin-right:0px;
	}
	.arrow-left{
		margin-left:0px;
	}
}
@media screen and (max-width: 1185px) {
	body{
		overflow-x: hidden;
	}
	.slider-car{
		overflow: hidden;
		width: 100%;
	}
	.block-no{
		text-align:center;
		padding: 20px;
	}
	.block-no a{
		-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.5);
text-shadow:#474747  0px 0px 15px 0px rgba(50, 50, 50, 0.5);
	}
	.owl-item{
		overflow: hidden;
		width: 100%;
	}
	.button-stoim2{
		margin-left:0px;
	}
	.footer .number-and-button{
	    margin-top: 25px;
	}
	.menu-f{
		margin-top:50px;
	}
}

@media screen and (max-width: 991px) {
	.menu{
		text-align:left;
	}
	.number-and-button{
		text-align:center;
	}
	.zakaz-zvon{
		float:none;
		display:inline-block;
	}
}
@media screen and (max-width: 767px) {
	.logo-and-button{
		text-align:center;

	}
	.logo-and-button a, .button-stoim, .button-stoim2{
		float:none;
		display:inline-block;
		    position: relative;
    z-index: 800;

	}
	.menu li, .menu-f li{
		display:block;
		text-align:center;
		margin-right:0px;
	}
	.menu ul, .menu-f ul{
		padding-left:0px;
	}
	.block-no p:nth-child(1){
		font-size:26px;
	}
	.block-no p:nth-child(2){
		font-size:17px;
	}
	.title-left{
		text-align:center;
	}
	.left-block ul li{
		text-align:center;
		padding-right:0px;
	}
	.left-block ul li:after{
		display:none;
	}
	.right-block {
		background-image: none;
		padding: 0;
	}
	.menu-f > ul{
		padding-right:0px;
	}
	.copy > div{
		text-align:center;
	}
	.arrow-right, .arrow-left{
		margin-top:20px;
	}
	.bigd{
		width: 320px;
    margin: 10px auto;
}
	.s5{
		width: 100%;
	}
	.mrbt {
    margin-top: 15px;
    margin-left: 59px;
}
.sf {
    margin-right: 0px;
}
}
/*fix-header*/
@media screen and (min-width: 992px) {
	.header{
		position:fixed;
		top:0px;
		left:0px;
		width:100%;
	    z-index: 1;
	}
	.header + div{
		margin-top:130px;
	}
}

/* klem */

.klem_input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.klem_form input[type="text"] {
    margin: 0 0 10px;
}

.klem_text input {
    width: 48%;
    margin: 0 0 10px;
    float: left;
}

.klem_form input[type="submit"] {
    border: 3px solid #66A7DA;
    color: #66A7DA;
    text-align: center;
    font-weight: bold;
    border-radius: 8px;
    font-size: 14px;
    background: transparent;
    text-transform: uppercase;
    width: 150px;
    padding: 5px 0px;
    margin: 20px auto 0;
    display: block;
}

textarea.klem_input {
    height: 70px;
    margin: 10px 0 20px;
    max-width: 100%;
    max-height: 70px;
}

.klem_radio input[type="radio"] {
    margin: 0 0px;
}

.klem_radio div h3 {
    font-weight: normal;
    font-size: 16px;
}

.klem_radio div {
    display: table-cell;
    width: 33%;
}

.klem_radio div input, .klem_radio div span {
    display: block;
    width: 50%;
    float: left;
    margin: 0;
}

.klem_radio div span {
    float: left;
}

.klem_text input:nth-of-type(1), .klem_text input:nth-of-type(3) {
    margin-right: 4%;
}

/* hyunday

.nedoslider .container {
    background: #b8b8b8 url(../img/tuningbmw.jpg) right center / 610px no-repeat !important;
} */

.col-lg-5.col-md-6.col-sm-7.col-xs-12.menu-f.klem_footm p {
    text-align: center;
}

.col-lg-5.col-md-6.col-sm-7.col-xs-12.menu-f.klem_footm a {
    margin: 3px 5px 10px;
    text-transform: uppercase;
    color: #2f2f2f;
    border: 3px solid #fff;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    padding: 5px 20px;
    border-radius: 8px;
    display: inline-block;
    background: #fff;
}

.col-lg-5.col-md-6.col-sm-7.col-xs-12.menu-f.klem_footm a:hover {
    text-decoration: none;
    background: #2f2f2f;
    color: #fff;
    transition: 0.2s;
}

img.logo.klemlogo {
    height: 62px;
    width: auto;
    margin: 0;
}

/* klem news */

.newsblock a.pagetitle {
    font-size: 20px;
    margin: 0 0 10px;
    display: block;
}

.newsblock span {}

.newsblock p {
    padding: 5px 0 0;
}

.newsblock div a {}

.newsblock {
    padding: 10px 0 20px;
    border-bottom: 1px solid #ededed;
}

.podrob {
    text-align: right;
}

.paginations {
    text-align: right;
    padding: 20px 0 10px;
}

.paginations a {display: inline-block;margin-left: 10px;}

/* Отзывы */

.container.mrg-bot .review_block {
    background: none;
    padding: 20px 0px;
    border-bottom: 1px solid #e1e1e1;
} 

.rev_name {
    font-weight: bold;
    color: #213e80;
    padding: 0 0 5px;
}

.review_form input[type="text"] {
    display: block;
    margin: 0 0 10px;
    padding: 0 10px;
    height: 40px;
	outline: none;
}

.review_form textarea {
    padding: 10px;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    margin: 0 0 10px;
	outline: none;
}

.review_form input[type="submit"] {
    display: block;
    margin: 10px 0 0;
    text-transform: uppercase;
    color: #fff;
    border: 3px solid #2f2f2f;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    padding: 5px 30px;
    border-radius: 8px;
    background: #2f2f2f;
	outline: none;
}

.review_form input[type="submit"]:hover {
    color: #2f2f2f;
    border: 3px solid #2f2f2f;
    background: #fff;
}

/* faq */

.container.mrg-bot .faq_block {
    padding-left: 20px;
    padding-bottom: 20px;
    background: none;
    border-left: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    margin: 0 0 20px;
}

.faq_user {
    color: #223f81;
    font-weight: bold;
}

span.faq_subject {
    display: block;
    font-size: 18px;
    padding: 5px 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid #dbdbdb;
}

.faq_content strong {
    padding: 0 5px 0 0;
}

.faq_form input[type="submit"] {
    display: block;
    margin: 10px 0 0;
    text-transform: uppercase;
    color: #fff;
    border: 3px solid #2f2f2f;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    padding: 5px 30px;
    border-radius: 8px;
    background: #2f2f2f;
    outline: none;
}

/* klem_services */

a.klem_services {
    text-decoration: none;
    color: #555;
}

.klemserv ul li {
    float: left;
    width: 25%;
    padding: 0 20px 10px 0;
    display: block;
    height: 210px;
}

.klemserv ul {
    padding: 0;
}

.klemserv ul li a {
    display: block;
    font-size: 20px;
    font-weight: lighter;
    color: #303030;
    margin: 10px;
    transition: 0.2s;
    background: rgba(201, 201, 201, 0);
    outline: 10px solid rgba(201, 201, 201, 0);
    text-align: center;
    font-weight: normal;
}

.klemserv ul li a span {
    content: "";
    display: block;
    width: 100%;
    height: 150px;
    box-sizing: border-box;
    margin: 0 0 5px;
}



.klemserv ul li a:hover {
    background: #c9c9c9;
    outline: 10px solid #c9c9c9;
}

a.onlinez {
    background: #db4954;
    color: #fff;
    border: 5px solid #db4954;
}

.klem_text.time {
    margin: 20px 0 0;
}

.right-block table tr td {
    padding: 5px;
}


@media screen and (max-width: 500px) {
    .klemserv ul li {
    width: 50%;
}
}